language-pack-it (1:18.04+20200702) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 08 Jul 2020 14:02:03 +0000

language-pack-it (1:18.04+20200123) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 23 Jan 2020 16:59:46 +0000

language-pack-it (1:18.04+20191219) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Dec 2019 10:39:24 +0000

language-pack-it (1:18.04+20191212) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Dec 2019 10:40:21 +0000

language-pack-it (1:18.04+20191205) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 06 Dec 2019 10:40:51 +0000

language-pack-it (1:18.04+20191128) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Nov 2019 10:40:04 +0000

language-pack-it (1:18.04+20191121) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Nov 2019 10:40:26 +0000

language-pack-it (1:18.04+20191114) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Nov 2019 10:38:56 +0000

language-pack-it (1:18.04+20191107) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 08 Nov 2019 10:38:58 +0000

language-pack-it (1:18.04+20191031) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Nov 2019 10:40:03 +0000

language-pack-it (1:18.04+20191024) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Oct 2019 10:38:58 +0000

language-pack-it (1:18.04+20191017) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Oct 2019 10:39:11 +0000

language-pack-it (1:18.04+20191010) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Oct 2019 10:38:55 +0000

language-pack-it (1:18.04+20191003) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 04 Oct 2019 10:39:00 +0000

language-pack-it (1:18.04+20190926) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 27 Sep 2019 10:40:55 +0000

language-pack-it (1:18.04+20190919) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Sep 2019 10:38:49 +0000

language-pack-it (1:18.04+20190912) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Sep 2019 10:39:29 +0000

language-pack-it (1:18.04+20190905) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 06 Sep 2019 10:39:16 +0000

language-pack-it (1:18.04+20190829) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Aug 2019 10:38:58 +0000

language-pack-it (1:18.04+20190822) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Aug 2019 10:40:17 +0000

language-pack-it (1:18.04+20190815) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Aug 2019 10:38:52 +0000

language-pack-it (1:18.04+20190808) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 09 Aug 2019 10:39:02 +0000

language-pack-it (1:18.04+20190718) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 19 Jul 2019 07:59:03 +0000

language-pack-it (1:18.04+20190711) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Jul 2019 10:39:48 +0000

language-pack-it (1:18.04+20190704) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 05 Jul 2019 10:38:55 +0000

language-pack-it (1:18.04+20190627) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jun 2019 10:38:57 +0000

language-pack-it (1:18.04+20190620) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Jun 2019 10:38:04 +0000

language-pack-it (1:18.04+20190613) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Jun 2019 10:38:25 +0000

language-pack-it (1:18.04+20190606) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Jun 2019 10:37:47 +0000

language-pack-it (1:18.04+20190530) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 31 May 2019 10:38:50 +0000

language-pack-it (1:18.04+20190523) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 24 May 2019 10:41:30 +0000

language-pack-it (1:18.04+20190516) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 17 May 2019 10:41:24 +0000

language-pack-it (1:18.04+20190509) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 May 2019 10:40:51 +0000

language-pack-it (1:18.04+20190502) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 03 May 2019 10:41:11 +0000

language-pack-it (1:18.04+20190425) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 26 Apr 2019 10:41:20 +0000

language-pack-it (1:18.04+20190418) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 19 Apr 2019 10:41:08 +0000

language-pack-it (1:18.04+20190411) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Apr 2019 10:41:30 +0000

language-pack-it (1:18.04+20190404) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 05 Apr 2019 10:40:45 +0000

language-pack-it (1:18.04+20190328) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Mar 2019 10:40:40 +0000

language-pack-it (1:18.04+20190321) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Mar 2019 10:40:09 +0000

language-pack-it (1:18.04+20190314) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Mar 2019 10:40:07 +0000

language-pack-it (1:18.04+20190307) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 08 Mar 2019 10:42:02 +0000

language-pack-it (1:18.04+20190228) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Mar 2019 10:40:14 +0000

language-pack-it (1:18.04+20190221) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Feb 2019 10:40:11 +0000

language-pack-it (1:18.04+20190214) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Feb 2019 10:40:05 +0000

language-pack-it (1:18.04+20190207) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 08 Feb 2019 10:39:39 +0000

language-pack-it (1:18.04+20190131) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Feb 2019 10:39:17 +0000

language-pack-it (1:18.04+20190117) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Jan 2019 10:40:02 +0000

language-pack-it (1:18.04+20181227) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Dec 2018 10:38:05 +0000

language-pack-it (1:18.04+20181220) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Dec 2018 10:38:04 +0000

language-pack-it (1:18.04+20181213) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Dec 2018 10:38:04 +0000

language-pack-it (1:18.04+20181206) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Dec 2018 10:37:36 +0000

language-pack-it (1:18.04+20181129) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Nov 2018 10:37:50 +0000

language-pack-it (1:18.04+20181122) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Nov 2018 10:37:02 +0000

language-pack-it (1:18.04+20181115) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Nov 2018 10:37:02 +0000

language-pack-it (1:18.04+20181108) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 09 Nov 2018 10:36:36 +0000

language-pack-it (1:18.04+20181101) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 02 Nov 2018 10:37:27 +0000

language-pack-it (1:18.04+20181025) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 26 Oct 2018 10:35:55 +0000

language-pack-it (1:18.04+20181018) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 19 Oct 2018 10:36:18 +0000

language-pack-it (1:18.04+20181011) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Oct 2018 10:35:56 +0000

language-pack-it (1:18.04+20181004) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 05 Oct 2018 10:35:24 +0000

language-pack-it (1:18.04+20180927) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Sep 2018 10:36:21 +0000

language-pack-it (1:18.04+20180920) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Sep 2018 10:35:15 +0000

language-pack-it (1:18.04+20180913) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Sep 2018 10:34:58 +0000

language-pack-it (1:18.04+20180906) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Sep 2018 10:34:26 +0000

language-pack-it (1:18.04+20180830) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 31 Aug 2018 10:34:12 +0000

language-pack-it (1:18.04+20180823) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 24 Aug 2018 10:34:00 +0000

language-pack-it (1:18.04+20180816) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 17 Aug 2018 10:33:59 +0000

language-pack-it (1:18.04+20180809) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Aug 2018 10:33:28 +0000

language-pack-it (1:18.04+20180802) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 03 Aug 2018 10:33:12 +0000

language-pack-it (1:18.04+20180726) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 27 Jul 2018 10:32:39 +0000

language-pack-it (1:18.04+20180712) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Jul 2018 10:36:11 +0000

language-pack-it (1:18.04+20180705) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 06 Jul 2018 10:35:41 +0000

language-pack-it (1:18.04+20180628) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Jun 2018 10:34:59 +0000

language-pack-it (1:18.04+20180621) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Jun 2018 10:35:56 +0000

language-pack-it (1:18.04+20180614) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Jun 2018 10:34:52 +0000

language-pack-it (1:18.04+20180607) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 08 Jun 2018 10:34:30 +0000

language-pack-it (1:18.04+20180531) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Jun 2018 10:33:32 +0000

language-pack-it (1:18.04+20180524) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 May 2018 10:33:17 +0000

language-pack-it (1:18.04+20180517) bionic-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 May 2018 10:32:22 +0000

